<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Deltal</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="blog-item-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="blog-item-section__content">
              <div class="title">
                Pregnancy Dental Care: The Most Important Things to Know
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog blog-info-section">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-8">
            <img
              src="./img/pexels-jonathan-borba-13832010-1-scaled.webp"
              alt=""
              class="img-responsive"
            />
            <div>
              <p>
                If you’re pregnant, one of the things you’re probably most
                concerned about is taking care of your growing baby. But did you
                know that you should also be taking care of your teeth and gums?
                It’s true! Dental problems during pregnancy aren’t rare at all.
              </p>

              <p>
                Pregnancy causes some unusual changes in your body, so it’s
                important to know what to watch out for and how to protect your
                teeth. In this post, we’ll discuss potential dental problems and
                the most important things you need to know about pregnancy
                dental care.&nbsp;
              </p>

              <h2>
                What is dental health and how does it affect pregnancy?&nbsp;
              </h2>

              <p>
                Swollen gums? Loose or wiggly teeth? Pregnancy can actually have
                a significant impact on your dental health. According to the
                Centers for Disease Control and Prevention (CDC),
                <a
                  href="https://www.cdc.gov/oralhealth/publications/features/pregnancy-and-oral-health.html#:~:text=Nearly%2060%20to%2075%25%20of,by%20changing%20hormones%20during%20pregnancy."
                  >60 to 75% of pregnant women are likely to develop the early
                  stages of gingivitis</a
                >. It is also common to experience pregnancy tumors, tooth
                decay, and other oral health problems.
              </p>

              <p>Why does this happen? There are two main reasons.</p>

              <h3>Change of hormones in the body</h3>

              <p>
                Pregnancy can lead to changes in a woman’s oral health. While
                pregnant, a woman’s estrogen and progesterone levels fluctuate,
                making gum tissues more sensitive and prone to inflammation.
                Hormonal changes can also indirectly affect your teeth.
              </p>

              <p>
                <strong>Gingivitis</strong>. Pregnancy gingivitis is an
                inflammation of the gums that can cause them to become red,
                swollen, and tender. It is usually mild and can be treated with
                good oral hygiene and regular dental visits.
              </p>

              <p>
                <strong>Periodontal Disease.</strong> If gingivitis is left
                untreated for a period of time, it can further progress to
                periodontitis. It is a more serious condition that is
                characterized by inflammation and bleeding of the gums.
                Periodontitis is more painful and can even lead to receding gums
                and the breakdown of bone tissues.
              </p>

              <p>
                <strong>Loose Teeth. </strong>It is common for your teeth to
                wiggle or become looser than normal during pregnancy. In some
                cases, women find new spaces between their teeth. This is
                because of high levels of hormones affecting the gums and bone
                tissues that keep your teeth in place. However, unless you have
                severe underlying dental problems, you don’t have to worry about
                permanent tooth loss.
              </p>

              <p>
                <strong>Pregnancy Tumors. </strong>Women are at risk of
                developing non-cancerous growths or swellings called “tumors” in
                gum tissues around the mouth. Pregnancy tumors tend to bleed,
                cause discomfort, and prevent you from eating properly.
              </p>

              <h3>Change in eating habits</h3>

              <p>
                One of the most significant changes that takes place during
                pregnancy is in a woman’s eating habits. As the baby grows, the
                mother’s body needs more nutrients to support the pregnancy. All
                these can cause morning sickness, new cravings, and aversions to
                certain foods.
              </p>

              <p>
                <strong>Dental Cavities. </strong>Some women experience
                pregnancy cravings for sugary or acidic foods, which can
                contribute to plaque buildup. The increased progesterone levels
                can also lead to a condition called dry mouth, where saliva
                production decreases and formation of cavities is more likely.
              </p>

              <p>
                <strong>Tooth Decay. </strong>&nbsp;Pregnancy nausea and
                vomiting can increase the overall risk of tooth erosion. Acid
                reflux, heartburn, and indigestion are all common during
                pregnancy and can cause stomach acids to wash back up into the
                mouth. This exposure to stomach acid can wear away tooth enamel,
                making teeth more susceptible to cavities and tooth decay.
              </p>

              <h2>How to take care of your teeth during pregnancy?&nbsp;</h2>

              <p>
                If left untreated, dental problems related to pregnancy can lead
                to irreversible issues such as tooth decay or periodontitis.
                Fortunately, there are steps that expectant mothers like you can
                take to safeguard their oral health.
              </p>

              <p>Some tips for pregnancy dental care include:</p>

              <ul>
                <li>
                  <strong>Brushing and flossing your teeth regularly.</strong>
                  Be sure to use a soft-bristled toothbrush and fluoride
                  toothpaste at least twice a day to maintain good dental
                  hygiene. You should also swish water mixed with baking soda
                  after vomiting due to morning sickness.
                </li>
                <li>
                  <strong
                    >Eating healthy foods and limiting sugar
                    consumption.</strong
                  >
                  Despite experiencing food cravings, it is important to control
                  your intake and eat a balanced diet while pregnant. Foods rich
                  in calcium, such as yogurt and cheese, can help keep teeth
                  strong. Instead of munching on candies and chocolates, you can
                  opt for fruits to satisfy your sweet cravings instead.
                </li>
                <li>
                  <strong>Taking vitamins.</strong> Prenatal vitamins and
                  supplements that contain calcium and vitamin D are important
                  for dental care during pregnancy. Calcium helps to strengthen
                  teeth and bones, while vitamin D helps the body absorb
                  calcium.&nbsp;
                </li>
                <li>
                  <strong>Visiting the dentist.</strong> Dental infections can
                  lead to complications and can even potentially put the baby at
                  risk, so it is important to be proactive about pregnancy
                  dental care. Routine check-ups with a
                  <a href="https://elitedentalg.com/contact/">dentist</a> can
                  help you to maintain optimal dental health and detect any
                  potential problems early on.
                </li>
              </ul>

              <h2>How are dental problems treated during pregnancy?&nbsp;</h2>

              <p>
                Some women avoid going to the dentist for fear that dental
                procedures might do more harm than good to the baby. However,
                dental problems can escalate quickly, and it’s important to
                treat them early.
              </p>

              <p>
                Dental procedures can be divided into
                <strong>two categories</strong>: those that can be safely
                performed during pregnancy and those that should be postponed
                until after childbirth.&nbsp;
              </p>

              <p>
                <strong>Dental x-rays. </strong>They help dentists to diagnose
                problems such as cavities, bone loss, and tumors. While dental
                x-rays do use radiation, the amount of radiation exposure is
                very low and is considered safe for both mother and baby.&nbsp;
              </p>

              <p>
                <strong>Dental cleanings. </strong>Although routine cleanings
                can be done anytime during your pregnancy, it is best to have
                them done during the first two trimesters. Your dentist can
                determine which procedures are safe to perform depending on how
                far along you are carrying the baby.
              </p>

              <p>
                <strong>Medications.</strong> If you have dental problems that
                need immediate treatment, your dentist might prescribe
                antibiotics or painkillers. Most dental treatments are safe for
                pregnancy, but it’s crucial that your dentist is aware of your
                condition. To be safe, you can also consult your obstetrician
                regarding the effect of the medicines.&nbsp;
              </p>

              <p>
                <strong>Elective dental procedures. </strong>More invasive
                procedures and all unnecessary dental works<strong
                > </strong>should be postponed until after the baby is
                born.&nbsp;
              </p>

              <p>
                Dental care during pregnancy should not be overlooked. In fact,
                maintaining good oral health and hygiene is essential in having
                a healthy pregnancy. And while dental procedures are generally
                considered safe, it is still always best to err on the side of
                caution.
                <strong
                  >Be sure to inform your dentist that you are pregnant and
                  consult your pregnancy doctor</strong
                >, so they can take any necessary precautions.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    <script src="js/scripts.min.js"></script>
  </body>
</html>
